package com.tongran.gen;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.tongran.common.security.annotation.EnableCustomConfig;
import com.tongran.common.security.annotation.EnableRyFeignClients;

/**
 * 代码生成
 * 
 * @author tongran
 */
@EnableCustomConfig
@EnableRyFeignClients
@SpringBootApplication
public class TongRanGenApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(TongRanGenApplication.class, args);
        System.out.println("代码生成模块启动成功");
    }
}
